/* =Custom CSS
-------------------------------------------------------------- */

.full-width {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0px !important;
}
#header .menu li li {
	margin: 2px 0 1px 0;
}
#header {
	height: 135px;
	width: 100%;
	display: inline;
	float: left;
	background: #396f7f;
	border-top: 10px solid #56aec2;
}

.header-inner {
	display: block;
	margin: 0 auto;
	max-width: 960px;
	width: 100%;
	height: 135px;
	position: relative;
}

#header .main-nav {
	max-width: 60%;
	width: 100%;
	float: left;
	clear: none;
	margin-top: 64px;
}

#header .main-nav .menu {
	background: transparent;
}

#header .main-nav .menu ul {
	padding: 10px 0px;
	min-width: 15em;
	background: #b8bda6;
	border-radius: 5px;
	margin-left: 4.5px;
}

#header .main-nav .menu li:hover, #header .main-nav .menu li a:hover {
	background: none;
}

#header .main-nav .menu li a:hover, #header .menu .current_page_item a, #header .menu .current-menu-item a{
	background: #b8bda6;
	border-radius: 5px;
}

#header .main-nav .menu a {
	border: none;
	text-shadow: none;
	font-family: "Open Sans",arial;
    font-size: 18px;
    font-weight: 600;
    text-shadow: none;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    margin: 0px 0px 0px 4.5px;
    color: #FFF;
}

#header .main-nav .menu li ul li a, #header .main-nav .menu li ul li {
	background: transparent;
	border: none;
}

#header .main-nav .menu li ul li a:hover, #header .main-nav .menu li ul li:hover {
	background: #c5c9b6 !important;
}

.front-page #wrapper {
	margin: 0px !important;
}

#main-silder .slick-slide img {
	width:100%;
}

.featured-slider-wrapper {
	margin: 0px;
	padding: 0px;
}

.featured-slider-wrapper .slick-next, .featured-slider-wrapper .slick-prev {
	position: absolute;
	top: 42%;
	z-index: 1000;
	background: #7b352e;
	transition: background-color 0.5s ease;
}
.featured-slider-wrapper .slick-next:hover, .featured-slider-wrapper .slick-prev:hover {
	background: #d94d3f;
}
.featured-slider-wrapper .slick-prev {
	left: 0%;
	width: 50px;
	height: 60px;
	border-radius: 0px 3px 3px 0px;
	cursor: pointer;
	color: transparent;
	border: none;
}
.featured-slider-wrapper .slick-prev:after {
	background: url('../images/left-arrow.png') 0 0 no-repeat transparent;
	content: '';
	width: 23px;
	height: 32px;
	display: block;
	margin: -33px auto;
}
.featured-slider-wrapper .slick-next {
	right: 0%;
	width: 50px;
	height: 60px;
	border-radius: 3px 0px 0px 3px;
	cursor: pointer;
	color: transparent;
	border: none;
}
.featured-slider-wrapper .slick-next:after {
	background: url('../images/right-arrow.png') 0 0 no-repeat transparent;
	content: '';
	width: 23px;
	height: 32px;
	display: block;
	margin: -33px auto;
}

#logo {
	max-width: 40%;
    width: 100%;
    height: 135px;
}

#logo img {
	margin: 34px 0;
}

.featured-titles-wrap {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    display: block;
    max-width: 960px;
    margin: 125px auto 0;
}

.featured-titles-wrap h3 {
	color: #FFF;
    font-size: 38px;
    line-height: 42px;
    max-width: 85%;
    font-family: 'Open Sans', arial;
}

.featured-titles-wrap .featured-image-button {
	font-size: 24px;
    background: #56aec2;
    border-radius: 5px;
    font-family: 'Open Sans', arial;
    font-weight: 700;
    color: #FFF;
    padding: 15px 40px;
    margin-top: 10px;
    display: inline;
    float: left;
    line-height: 24px;
}

.featured-titles-wrap .featured-image-button:hover {
	background: #396f7f;
}

.header-phone-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	background: #56aec2;
	border-radius: 0px 0px 5px 5px;
	max-width: 190px;
    padding: 10px 50px;
	width: 100%;
}

.header-phone-wrapper p, .header-phone-wrapper i {
	display: inline;
	float: left;
	margin: 0px;
	color: #FFF;
	font-size: 18px;
	line-height: 24px;
}

.header-phone-wrapper p {
	font-family: 'Open Sans', arial;
	font-weight: bold;
	line-height: 32px;
}

.header-phone-wrapper i {
	margin-right: 5px;
}

#footer-top {
	background: url('../images/footer-bg.jpg') 0 0 no-repeat transparent;
	display: inline;
	float: left;
	width:100%;
	height: 350px;
	background-repeat: repeat-x;
}

#footer-bottom {
	background: url('../images/footer-bottom-bg.jpg') 0 0 no-repeat transparent;
	display: inline;
	float: left;
	width:100%;
	height: 71px;
	background-repeat: repeat-x;
}

#footer-bottom .copyright {
	margin: 0px;
	line-height: 71px;
}

.footer-inner {
	display: block;
	margin: 0 auto;
	max-width: 960px;
	position: relative;
	width: 100%;
}

#footer-bottom .footer-inner div {
	display: inline;
	float: left;
	width: 50%;
}

#footer a, #footer p, #footer, #footer a:hover {
	font-family: 'Open Sans', arial;
	color: #FFF;
	font-size: 14px;
	margin: 5px 0px;
	border: 0px;
}

.site-created-by-logo {
	background: url('../images/site-created-by.png') 0 0 no-repeat transparent;
	display: block;
	width: 64px !important;
	height: 38px;
	margin: 17px;
	float: right !important;
}

.footer-menu li a:before {
	content:'\f105';
	display: block;
	color: #FFF;
	font-family: FontAwesome;
	float: left;
    margin-right: 8px;
}

.footer-menu li {
	float: left;
    width: 100%;
    margin: 4px 0px;
}

.footer-header h3 {
	font-size: 32px;
	margin: 50px 0 20px;
}

.footer-content, .footer-menu-wrap {
	display: inline;
	float: left;
	width: 50%;
}

.footer-text p {
	line-height: 30px;
    max-width: 90%;
}

.footer-phone i, .footer-phone p, .footer-email i, .footer-email p {
	display: inline;
	float: left;
	margin: 0px;
}

.footer-content-item {
	display: inline;
	float: left;
	width: 100%;
}

.footer-phone, .footer-email {
	margin: 20px 0px 0px;
}

.footer-phone p, .footer-email p {
	text-indent: 10px;
	font-weight: 700;
} 

.footer-phone .fa {
	padding: 6px 8px;
}

.footer-email .fa {
	padding: 7px;
}

.fa {
	border: 2px solid #FFF;
	border-radius: 30px;
	padding: 7px;
}

#header .fa {
	padding: 3px 7px 2px;
}

.footer-menu-wrap {
	font-size: 15px;
	margin: 67px 0px 10px;
}

.footer-menu-wrap a {
	padding: 0 4px !important;
}

.footer-menu-wrap a:hover {
	text-decoration: underline;
}

.footer-menu-wrap h4 {
	font-size: 15px;
	margin: 0px;
}

.footer-menu {
	float: left;
    width: 100%;
    margin-top: 25px;
}

#main-slider .slick-slide {
	min-height: 540px;
}

#main-slider .slick-slide img {
	width: 100%;
}
#main-slider .slick-dots {
	padding: 0;
	margin: 0 auto;
	max-width: 400px;
	width: 100%;
	list-style: none;
}

#main-slider .slick-dots li {
    background: #e0e0e0;
    width: 21%;
    display: inline;
    float: left;
    margin: 3% 2% 2%;
    border-radius: 5px;
}

#main-slider .slick-dots li.slick-active {
	background: #b8bda6;
}

#main-slider .slick-dots li button {
	border: none;
	background: transparent;
	color: transparent;
	width: 100%;
    cursor: pointer;
}

#main-content {
	max-width: 960px;
	width: 100%;
	display: block;
	margin: 0 auto;
}

.main-content-top, .main-content-bottom {
	display: inline;
	float: left;
	width: 100%;
}

.main-content-bottom {
	margin-bottom: 50px;
    margin-top: 20px;
}

.main-content-top .main-content-item {
	display: inline;
	float: left;
	width: 33.33333%;
	margin: 50px 0;
}

.main-content-bottom .main-content-item {
	display: inline;
	float: left;
	width: 94%;
	margin-left: -2%;
}

.main-content-item-inner {
	padding: 0 6%;
}

.main-content-top .main-content-item:nth-child(1) .main-content-item-inner {
	padding-left: 0px;
}

.main-content-top .main-content-item:nth-child(3) .main-content-item-inner, #widgets .main-content-item-inner {
	background: #FFF;
	border: 1px solid #efefef;
	border-bottom: 5px solid #b8bda6;
	border-radius: 5px;
	-webkit-box-shadow: 0px -40px 30px -50px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px -40px 30px -50px rgba(0,0,0,0.7);
	box-shadow: 0px -40px 30px -50px rgba(0,0,0,0.7);
}

.main-content-top .main-content-item:nth-child(3) .main-content-item-inner h1, #widgets .main-content-item-inner h1 {
	color: #396f7f;
	font-family: 'Open Sans', arial;
	font-size: 30px;
    margin-top: 30px;
}

.main-content-top .main-content-item:nth-child(3) .main-content-item-inner h2, #widgets .main-content-item-inner h2 {
	color: #396f7f;
	font-family: 'Open Sans', arial;
    font-size: 26px;
    font-weight: 500;
    line-height: 32px;
}

.main-content-top .main-content-item:nth-child(3) .main-content-item-inner .testimonial-content p, #widgets .main-content-item-inner .testimonial-content p {
	margin: 20px 0px 0px;
	color: #396f7f;
	font-size: 16px;
	line-height: 26px;
}
.main-content-top .main-content-item:nth-child(3) .main-content-item-inner .testimonial-content p:before, #widgets .main-content-item-inner .testimonial-content p:before, .main-content-top .main-content-item:nth-child(3) .main-content-item-inner .testimonial p:after, #widgets .main-content-item-inner .testimonial p:after {
	
}

.main-content-item-inner h2 {
	font-family: 'Open Sans', arial;
	font-size: 32px;
    line-height: 38px;
    margin: 10px 0px 10px;
}

.main-content-item-inner p {
	font-family: 'Open Sans', arial;
	margin: 20px 0px;
    margin: 40px 0px 0px;
    font-size: 13px;
    line-height: 24px;
}

.testimonial-content {
	padding-bottom: 30px;
	border-bottom: 1px solid #396f7f;
}

.testimonial-name p {
	margin: 20px 0px 30px; 
	color: #396f7f;
	font-size: 16px;
	font-weight: 500;
	text-align: right;
}

.testimonial-more-wrapper {
	max-width: 70%;
	width: 100%;
	margin: 10px auto -30px;
	display: block;
}

.testimonial-more-wrapper a {
	background: #56aec2;
    color: #FFF !important;
    font-family: 'Open Sans', arial;
    font-weight: bold;
    border-radius: 5px;
    padding: 20px 0px !important;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 20px;
}

.inner-container .testimonial-more-wrapper a {
	color: #FFF !important;
}

.testimonial-more-wrapper a:hover {
	text-decoration: none;
	background: #396f7f;
}

.main-content-bottom .main-content-item {
	background: #ebece6;
	border-radius: 5px;
	padding: 30px 5%;
}

.main-content-bottom .main-content-item .banner-left {
	display: inline;
	float: left;
}

.main-content-bottom .main-content-item .banner-right {
	display: inline;
	float: right;
}

.main-content-bottom .main-content-item .banner-left h1 {
	font-size: 26px;
	font-family: 'Open Sans', arial;
}

.main-content-bottom .main-content-item .banner-left p {
	font-family: 'Open Sans', arial;
	margin: 10px 0px;
}

.main-content-bottom .main-content-item .banner-right a {
    background: #396f7f;
    border-radius: 5px;
    color: #FFF !important;
    font-family: 'Open Sans', arial;
    text-align: center;
    font-weight: bold;
    padding: 20px 40px;
    margin: 15px 0px;
    display: block;
    font-size: 20px;
}

.main-content-bottom .main-content-item .banner-right a:hover {
	text-decoration: none;
	background: #56aec2;
}

#internal-header {
	display: inline;
	float: left;
	width: 100%;
	min-height: 140px;
	background-size: cover !important;
}

body #wrapper {
	border: none;
	border-radius: 0px;
	margin: 0px;
	padding: 0px;
}

.inner-container {
	display: block;
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
}

.inner-container h1.post-title {
	color: #FFF;
	line-height: 140px;
	margin: 0px;
}

.inner-container a {
	color: #56aec2 !important;
}

.inner-container a, .inner-container p, .inner-container h1, .inner-container h2, .inner-container h3, .inner-container h4, .inner-container h5, .inner-container h6, .inner-container span, .inner-container ul, .inner-container ol, .inner-container li, .inner-container blockquote {
	font-family: 'Open Sans', arial;
}

.inner-container .breadcrumb-list {
	font-size: 14px;
	display: none;
}

.inner-container .breadcrumb-list .breadcrumb a {
	font-weight: bold;
}

#widgets .widget-wrapper {
	background: transparent;
	border: none;
	border-radius: 0px;
	padding: 0px;
	margin: 5px 0px 0px;
}

.sidebar-address-icon {
	background: url('../images/address-icon.png') 0 0 no-repeat transparent;
	display: block;
	width: 67px;
	height: 65px;
	margin: 0 auto;
	padding-bottom: 10px;
}

.sidebar-phone-icon {
	background: url('../images/phone-icon.png') 0 0 no-repeat transparent;
	display: block;
	width: 67px;
	height: 65px;
	margin: 0 auto;
	padding-bottom: 10px;
}

.sidebar-email-icon {
	background: url('../images/email-icon.png') 0 0 no-repeat transparent;
	display: block;
	width: 67px;
	height: 65px;
	margin: 0 auto;
	padding-bottom: 10px;
}

.widget-wrapper .main-content-item {
	margin-bottom: 75px;
}

.sidebar-items-wrap {
	padding: 60px 0px;
}

.sidebar-address, .sidebar-phone, .sidebar-email {
	padding: 10px 0px;
	text-align: center;
	font-weight: bold;
	color: #396f7f;
}

.google-map-wrap {
	display: inline;
	float: left;
	width: 100%;
	margin: 25px 0 -5px;
}

.google-map-wrap iframe {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
}

.post-entry .visual-form-builder fieldset {
	background: transparent;
	border: 0px solid transparent;
	border-radius: 0px;
}

.visual-form-builder label.vfb-desc {
	font-weight: normal;
}

.visual-form-builder input.vfb-text, .visual-form-builder input.vfb-text[type="text"], .visual-form-builder input.vfb-text[type="tel"], .visual-form-builder input.vfb-text[type="email"], .visual-form-builder input.vfb-text[type="url"], .visual-form-builder textarea.vfb-textarea {
    background: #ebece6 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 3px;
    box-shadow: none;
    padding: 12px 0;
    text-indent: 5px;
    font-size: 14px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.visual-form-builder ul, .entry-content .visual-form-builder ul, .comment-content .visual-form-builder ul, .mu_register .visual-form-builder ul, .visual-form-builder ol, .entry-content .visual-form-builder ol, .comment-content .visual-form-builder ol, .mu_register .visual-form-builder ol {
	margin: 0px !important;
}

.visual-form-builder select.vfb-select {
    padding: 12px 0;
    background: #ebece6;
    border: 0 none;
    box-shadow: none;
}

.visual-form-builder .vfb-legend {
	display: none !important;
}

.visual-form-builder .vfb-submit, .visual-form-builder input.vfb-submit[type="submit"] {
	background: #56aec2 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff !important;
    display: block;
    font-family: "Open Sans",arial;
    font-size: 20px;
    font-weight: bold;
    padding: 20px 0 !important;
    text-align: center;
    float: left;
    text-shadow: none;
    width: 25%;
    box-shadow: none;
    border: 0px;
}

.visual-form-builder .vfb-submit, .visual-form-builder input.vfb-submit[type="submit"]:hover {
	background: #396f7f;
}

.testimonial-item p {
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    position: relative;
}

.testimonial-item p:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #396f7f;
    width: 40%;
}

.testimonial-name {
	color: #396f7f;
	font-weight: bold;
}

#container #wrapper {
	background: #f8f8f8;
}

.slider-background {
    display: inline;
    float: left;
    width: 100%;
    background-size: cover !important;
    min-height: 520px;
    background-position: center !important;
}

.google-map-wrap iframe {
	width: 100% !important;
}

.page-template-page-testimonial .widget-wrapper .main-content-item:nth-child(2) {
    display: none;
}

.gallery .gallery-caption {
    display: none;
}

.gallery img {
    border: 4px solid #FFF !important;
}

.page .gallery .gallery-item {
    float: left;
    margin-top: 0;
    text-align: center;
    max-width: 30%;
    margin: 1.5%;
}


/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width: 1025px) {
	.featured-titles-wrap {
		max-width: 768px;
	}
}
@media screen and (max-width: 980px) {
	body {
	}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}

}

@media screen and (max-width: 768px) {
	.inner-container .post-entry {
		padding-top: 25px;
	}
	#logo img {
    	margin: 45px 20px;
    	max-width: 84%;
	}
	#header .main-nav {
		max-width: 65%;
		float: right;
		margin-top: 60px;
	}
	#logo {
		max-width: 30%;
	}
	#header .main-nav .menu a {
		padding: 0 10px;
	}
	.featured-titles-wrap {
		max-width: 600px;
		margin: 100px auto 0;
	}
	.featured-titles-wrap h3 {
		max-width: 100%;
	}
	#main-content {
		width: 90%;
		padding: 0 5%;
	}
	.main-content-bottom .main-content-item .banner-left {
		max-width: 70%;
	}
	.main-content-bottom .main-content-item .banner-right {
		max-width: 30%;
	}
	.main-content-bottom .main-content-item .banner-right a {
		font-size: 16px;
	}
	#footer-top {
		width: 90%;
		padding: 0 5%;
	}
	.footer-menu-wrap {
		width: 40%;
		float: right;
	}
	#footer-bottom {
		width: 90%;
		padding: 0 5%;
	}
	.inner-container {
		width: 90%;
	}
	.inner-container .breadcrumb-list {
		margin-top: 170px;
	}
}

@media screen and (max-width: 650px) {

	body {
	}

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title h3 {
		text-align: center;
	}

	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(to top, #585858, #3d3d3d);
		clear: both;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d)";
		margin: 0 auto;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 94%;
		top: 30px;
		margin-left: 3%;
		z-index: 1000;
		background: #b8bda6 !important;
		padding: 20px 0px;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
	    background-color: transparent;
	    border: none;
	    margin: 0 auto;
	    width: 95%;
	}

	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5 !important;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
		display: none;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
		position: absolute;
	    display: block;
	    top: -13px;
	    left: 100%;
	    margin-left: -50px;
	    background: none;
	    cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button:after {
		font-family: 'FontAwesome';
		content:'\f0c9';
		font-size: 40px;
		color: #FFF;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: none;
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

	#author-meta {
		padding: 20px;
	}

	#wrapper .gallery .gallery-item {
		max-width: 100%;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
	#header .main-nav {
		margin-top: -30px;
		max-width: 100%;
		z-index: 9999;
	}
	.js .main-nav #responsive_current_menu_item {
		display: none;
	}
	#header {
		height: 150px;
	}
	#header .main-nav .menu a {
    	padding: 0 10px;
    	text-align: center;
    	font-size: 20px;
    	height: 50px;
    	line-height: 50px;
	}
	#header .main-nav .menu ul {
		padding-top: 0px;
		padding-bottom: 10px;
	}
	#header .main-nav .menu li ul li a, #header .main-nav .menu li ul li {
	    background: transparent;
	    border: none;
	    font-size: 16px;
	    padding: 0px;
	    height: 30px;
	    line-height: 30px;
	}
	#header .main-nav .menu li a:hover, #header .menu .current_page_item a, #header .menu .current-menu-item a {
		border-radius: 0px;
		background: #c5c9b6;
		margin: 0px;
	}
}

@media screen and (max-width: 480px) {
        .featured-slider-wrapper .slick-next, .featured-slider-wrapper .slick-prev {
          display: none !important;
        }
        .slider-background {
          min-height: 450px;
        }
        #main-slider .slick-slide {
         min-height: 470px;
        }
	body {
	}

	#logo {
		float: none;
		text-align: center;
		max-width: 60%;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.featured-title {
		font-size: 40px;
		padding: 40px 20px 0 20px
	}

	.featured-subtitle {
		font-size: 24px;
	}

	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;
	}

	#wrapper .gallery .gallery-item {
		float: none;
	}

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
	.header-phone-wrapper {
		max-width: 84%;
		padding: 10px 5%;
		left: 3%;
	}
	#logo img {
		margin: 70px 20px 0px;
	}
	.featured-titles-wrap {
    	max-width: 280px;
    	margin: 50px auto 0;
	}
	.featured-titles-wrap h3 {
		font-size: 30px;
		line-height: 34px;
	}
	.main-content-top .main-content-item {
		margin: 0px;
		width: 100%;
	}
	.main-content-top .main-content-item:nth-child(1) .main-content-item-inner {
		padding: 0px;
	}
	.main-content-item-inner {
		padding: 0px;
	}
	.widget-wrapper .main-content-item-inner {
		padding: 0px 30px;
	}
	.main-content-top {
		margin-top: 30px;
	}
	.main-content-top .main-content-item:nth-child(3) .main-content-item-inner {
		padding: 0 30px;
	}
	.main-content-bottom {
    	margin-bottom: 40px;
    	margin-top: 70px;
	}
	.header-phone-inner {
		display: block;
    	margin: 0 auto;
    	float: none;
    	width: 60%;
	}
	.main-content-bottom .main-content-item .banner-left {
		max-width: 100%;
		width: 100%;
		text-align: center;
	}
	.main-content-bottom .main-content-item .banner-right {
		max-width: 100%;
		width: 100%;
	}
	.footer-content, .footer-menu-wrap {
		width: 100%;
	}
	.footer-content-item {
		width: 70%;
		text-align: left;
	}
	.footer-header h3 {
		line-height: 40px;
	}
	#footer-top {
		background-repeat: repeat;
		height: 450px;
	}
	.footer-phone, .footer-email {
		width: 100%;
	}
	.footer-menu-wrap {
		display: none;
	}

	#footer-bottom a {
		font-size: 12px;
	}
}

@media screen and (max-width: 320px) {

	body {
	}

	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;
	}
	.header-phone-inner {
		width: 75%;
	}
	#logo img {
		max-width: 100%;
		margin: 80px 20px 0px;
	}

	.featured-titles-wrap h3 {
	    font-size: 24px;
	    line-height: 32px;
	    max-width: 65%;
	    margin: 0 auto;
	}

	.featured-titles-wrap .featured-image-button {
	    font-size: 18px;
	    background: #56aec2;
	    border-radius: 5px;
	    font-family: 'Open Sans', arial;
	    font-weight: bold;
	    color: #FFF;
	    padding: 15px 40px;
	    margin-top: 10px;
	    display: block;
	    float: initial;
	    line-height: 24px;
	    margin: 10px auto;
	    width: 40%;
	    text-align: center;
	}
	#footer-top {
		height: 600px;
	}

	#footer-bottom a, #footer-bottom .footer-inner div {
		font-size: 10px;
	}

	.visual-form-builder .vfb-submit, .visual-form-builder input.vfb-submit[type="submit"] {
		width: 35%;
	}
}

@media screen and (max-width: 240px) {

	body {
	}

	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}

	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		font-size: 12px;
		padding: 5px 15px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
}
